# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.ArrayIndex

Packages that use ArrayIndex
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of ArrayIndex in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return ArrayIndex
Modifier and Type
Method
Description
`static ArrayIndex`
ArrayIndex.`read(DataInput in)`